Foniatr - Task #232

Feature # 221 (Resolved): Zmena klicovych slov
Zmenit parser z vlastniho na generovany JISON
24 June 2015 09:56 - Toméas Kulhanek

Status: Resolved Start date: 24 June 2015
Priority: Normal Due date:

Assignee: Tomas Kulhanek % Done: 100%
Category: HTMLS5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 2.00 hours
Description

History

#1 - 24 June 2015 16:05 - Tomas Kulhanek
- % Done changed from 0 to 10

#2 - 10 July 2015 13:11 - Tomas Kulhanek
- Status changed from Assigned to Resolved

- % Done changed from 10 to 100
- Remaining (hours) set to 0.0

Rejected - mozno v dalsi verzi.
